» Ubuntu » Пакети

Error

two or more packages specified (libghc-lifted-base-dev precise)